- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::geom::CoordinateSequenceFactory Member List

This is the complete list of members for geos::geom::CoordinateSequenceFactory, including all inherited members.

create(std::vector< Coordinate > *coordinates) const =0 | geos::geom::CoordinateSequenceFactory | `[pure virtual]`
create(size_t size, size_t dimension) const =0 | geos::geom::CoordinateSequenceFactory | `[pure virtual]`
~CoordinateSequenceFactory() (defined in geos::geom::CoordinateSequenceFactory) | geos::geom::CoordinateSequenceFactory | `[inline, virtual]`